prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include/botan-3

Name: Botan
Description: Crypto and TLS for Modern C++
Version: 3.9.0

Libs: -Wl,-R${libdir} -L${libdir} -lbotan-3 -fstack-protector -m64 -pthread
Libs.private: -lbz2 -llzma -lsqlite3 -lz
Cflags: -I${includedir}
